Bug 162722

Summary: [NEW PORT] sysutils/p5-Sys-Virt: Perl bindings for libvirt
Product: Ports & Packages Reporter: Frank Wall <fw>
Component: Individual Port(s)Assignee: Sunpoet Po-Chuan Hsieh <sunpoet>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
p5-Sys-Virt-0.9.7.shar none

Description Frank Wall 2011-11-21 15:40:09 UTC
The Sys::Virt module provides a Perl XS binding to the libvirt virtual 
machine management APIs. This allows machines running within arbitrary 
virtualization containers to be managed with a consistent API.

WWW: http://search.cpan.org/dist/Sys-Virt/

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-11-21 15:40:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Frank Wall 2011-11-22 09:22:41 UTC
>>Synopsis:       [NEW PORT] sysutils/p5-Sys-Virt: Perl bindings for 
>> libvirt
>>Arrival-Date:   Mon Nov 21 15:40:09 UTC 2011

I think the devel/ category would fit much better. Please commit
this port as devel/p5-Sys-Virt instead, NOT as sysutils/p5-Sys-Virt
as I wrote in my original submission.


Thanks
- Frank
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-11-28 07:09:36 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-11-28 07:12:24 UTC
State Changed
From-To: open->closed

New port added. Thanks!
Comment 5 dfilter service freebsd_committer 2011-11-28 07:12:25 UTC
sunpoet     2011-11-28 07:12:06 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/p5-Sys-Virt    Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Add p5-Sys-Virt 0.9.7
  
  The Sys::Virt module provides a Perl XS binding to the libvirt virtual machine
  management APIs. This allows machines running within arbitrary virtualization
  containers to be managed with a consistent API.
  
  WWW: http://search.cpan.org/dist/Sys-Virt/
  
  PR:             ports/162722
  Submitted by:   Frank Wall <fw@moov.de>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.4724    +1 -0      ports/devel/Makefile
  1.1       +39 -0     ports/devel/p5-Sys-Virt/Makefile (new)
  1.1       +2 -0      ports/devel/p5-Sys-Virt/distinfo (new)
  1.1       +5 -0      ports/devel/p5-Sys-Virt/pkg-descr (new)
  1.1       +20 -0     ports/devel/p5-Sys-Virt/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"